Welcome to Squishdot Squishdot How-To Newbies Websites
 about
 search
 post article
 Documentation
 Mailing Lists
 Bug Tracking
 Development
 Installation
 Upgrading
 Download
 admin
 rdf

 main


Zope 2.1.0 is not Squish-Savvy
Squishdot Posted by John Hendow on Friday December 03, 01:47AM, 1999
from the today is yesterday dept.
Well, they went ahead and called it done. If you weren't frustated enough at having either of the Zope betas being incompatible with squishdot, you can go right ahead and download the final stable release. It's also not compatible.

The good news is that it might not be necessarily a huge problem to solve it. It looks like the publish.py module is where most of the problems are. Hopefully it's a minor matter to fix it.

<  |  >

 

Related Links
  • Articles on Squishdot
  • Also by John Hendow
  • Contact author
  • The Fine Print: The following comments are owned by whoever posted them.
    ( Reply )

    Powered by Zope  Squishdot Powered
      "Any system that depends on reliability is unreliable." -- Nogg's Postulate
    All trademarks and copyrights on this page are owned by their respective companies. Comments are owned by the Poster. The Rest ©1999 Butch Landingin, ©2000-2002 Chris Withers.